uuid: 2d7c34fd-fa7b-40ed-8696-dc827df2a150
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: pIPgrAC82wE2GAk1mOv2UvMYv71YQe4VT8667QIYdvI
id: ethnicity
label: Ethnicity
category: Demográfico
likert: false
options: |
  Caucasian: Caucasian
  'Latino/Hispanic': 'Latino/Hispanic'
  'Middle Eastern': 'Middle Eastern'
  African: African
  Caribbean: Caribbean
  'South Asian': 'South Asian'
  'East Asian': 'East Asian'
  Mixed: Mixed
